
FTS AUTOMOTIVE (THAILAND) CO.,LTD - Parent project #666

[PJ240035] Production line IoT monitoring system

14 Jul 2024 15:55 - Ryo Nozaki

Status: Closed Start date: 14 Jul 2024

Priority: Normal Due date: 30 Sep 2024

Assignee: Ryo Nozaki Spent time: 76.00 hours

Description

Subtasks:

Project progress work # 667: [Coding] Production line IoT monitoring system Keyence of PLC Closed

Project progress work # 687: Network Diagram Closed

History

#1 - 14 Jul 2024 15:55 - Ryo Nozaki

- Status changed from New to In Progress

#2 - 05 Nov 2025 10:04 - Siriwilai Chaiwattanaphon

- Status changed from In Progress to Closed
